This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 475161 - Kino has errors libselinux.so.1 in log by start
Kino has errors libselinux.so.1 in log by start
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 04:34 EST by Klaus Munsteiner
Modified: 2009-12-18 02:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:12:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Klaus Munsteiner 2008-12-08 04:34:24 EST
Description of problem:
When starting Kino the following message is entered in file /var/log/messages:

Dec  8 10:22:00 klaus-2 kernel: gst-inspect-0.1[3930]: segfault at 78 ip 0000003c2181257d sp 00007fff49845ad0 error 4 in libselinux.so.1[3c21800000+1a000]
Dec  8 10:22:00 klaus-2 kernel: gst-inspect-0.1[3937]: segfault at 78 ip 0000003c2181257d sp 00007fff564646f0 error 4 in libselinux.so.1[3c21800000+1a000]
Dec  8 10:22:02 klaus-2 kernel: gst-inspect-0.1[4054]: segfault at 78 ip 0000003c2181257d sp 00007fff0ce98120 error 4 in libselinux.so.1[3c21800000+1a000]
Dec  8 10:22:02 klaus-2 kernel: gst-inspect-0.1[4060]: segfault at 78 ip 0000003c2181257d sp 00007fff127ecc00 error 4 in libselinux.so.1[3c21800000+1a000]

Happens if using KDE or Gnome.

Version-Release number of selected component (if applicable):
kino-1.3.2-2.fc10


How reproducible:
Start Kino and look into the file

  
Actual results:


Expected results:


Additional info:
kernel /vmlinuz-2.6.27.5-117.fc10.x86_64
SELinux inactiv
nvidia-173xx-kmod-173.14.15-1.fc10.4 (2 screens connected)
Comment 1 Levente Farkas 2009-01-18 07:11:25 EST
the same happend with me:-(
what's more kino capure from firewire not working...
Comment 2 Klaus Munsteiner 2009-01-18 16:33:30 EST
The problem is that the firewire port operates only with the rights of root. It's a known bug since several releases. Run kino as root and your firewire will work. 
I know it's not the best idea, but it works. I didn't look for the errors in the log again.
Comment 3 Bug Zapper 2009-11-18 05:23:30 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:12:11 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.